struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Husted" <hus...@apache.org>
Subject Re: Struts2 and Java 1.4 (Re: [VOTE] Struts 2.0.4 Quality)
Date Tue, 30 Jan 2007 14:03:38 GMT
As it stands, we are marking a number of features and plugins
"experimental", because they have not had wide enough testing. The 1.4
support should be labeled experimental too, since I don't think many
people have been trying it.

The J4 stuff is also a separate set of JARs, and we decided that the
GA votes could go by JAR, so that some plugins could be rated GA will
others would be left at beta.

-Ted.

On 1/30/07, Joe Germuska <joe@germuska.com> wrote:
> Struts 2 is written for Java 5.  The Java 1.4 compatible jars are a
> convenience for some users, but I do not think they should be considered
> fully supported or a blocking issue for a Struts 2 release.
>
> Anyone strongly disagree?
>
> Joe
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message